ISCS#FEP - Task #2243
Feature # 2128 (Resolved): 3.1000000000

3.1000000000
06/28/2022 03:29 PM - pengfei xu

Status: Resolved Start date: 06/28/2022

Priority: Normal Due date: 07/18/2022

Assignee: pengfei xu % Done: 100%

Category: Estimated time: 0.00 hour
Spent time: 0.00 hour

Defect version:

Description
History

#1 - 06/28/2022 03:29 PM - pengfei xu

- Status changed from New to In Progress

#2 - 07/18/2022 09:31 AM - pengfei xu

- Description updated

- Due date changed from 07/05/2022 to 07/18/2022
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
